/* styles for check - OEVF */
.enrolmentMessage
{
	font-weight: bold;
}
.frametable
{
	background: url("http://www.aec.gov.au/images/bg-frame.gif") repeat-y;
	background-position: center;
	background-color: #e3d2e5;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.formbackground
{
	background-color: #f5f5f5;
	padding-top: 10px;
	padding-bottom: 10px;
}

.submitbutton 
{
	height: 19px;
	background-image: url(../images/bg_button_submit.gif);
	background-repeat: no-repeat;
	background-color: #121212;
	border: 0px;
	color: #d9d9d9;	
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 7px;
	margin-left: 0px;
	margin-top: 0px;
}

.button 
{
	height: 19px;
	background-image: url(../images/bg_button.gif);
	background-repeat: no-repeat;
	background-color: #121212;
	border: 0px;
	color: #d9d9d9;	
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

#content table td, table th 
{
	border-style: none;
	padding: 2px 5px; margin: 0;
	vertical-align: top;
	}

.optionalfield {
	color :  #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: dotted 1px #000000;
}

.requiredfield {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #000000;
}

.optionalselectfield 
{
	padding: 1px 1px 1px 1px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: dotted 1px #000000;
}

.requiredtext
{
	color: #753789;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.exampletext
{
    color: Gray;
    font-size: 0.9em;
}

.warningbanner
{
	color: #753789;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:medium;
	display: block;
	width: 100%;
	text-align:center;
}


#navBar p.breadCrumbs {
	float: left; 
	width: 750px; 
	text-align: left;
	margin-left: 15px;
	font-weight: normal;}
.breadCrumbs a {
	color:#666666;
	text-decoration:none;
}
.breadCrumbs a:hover {
	text-decoration:underline;
	color:#D00000;
}
.toparrow img {
	border: 0px;
	vertical-align:middle;
}
.h2img {
	border: 0px;
}
#navBar p.breadCrumbs span 
{
    font-weight: normal;
}
#nswImage {
    background-image:  url(../images/electoral-commission-nsw-button-strip2.gif);
    background-repeat: no-repeat;
    height: 60px;
    width: 100%;
    cursor: pointer;
}
#nswText
{
    position:relative;
    top: 27%;
    left: 24%;
    color: White;
    font-family: Calibri;
    font-weight: bold; 
    font-size: 20px;
}

.ajaxCompletionList
{
    border-style: solid;
    border-width: 1px;
    background-color: #FFFFFF;
    list-style-type: none;
}

.ajaxCompletionListItem
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: smaller;
}

.ajaxCompletionListHighlightedItem
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: smaller;
    color: #FFFFFF;
    background: #003399;
}

.ajaxDropDownListItem
{
}

.ajaxDropDownListItem:hover
{
    color: #FFFFFF;
    background: #003399;
}

.formTable {}

.center {}

.topHeading {}

.extractDate 
{
    display:block;
    text-align:right;
    font-weight:bold;
    font-size:smaller;
}

/*********************************/
/* Info boxes */
/*********************************/
.infoNote {
	
	margin: 1em 0.5em 1em .5em;
	padding: 1.5em 1em 1em 5.2em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #dadada;
	background:#efefef url(../images/info-bg-ef.gif) no-repeat 10px 10px;
}
